import React from 'react';
export default function TvDisplays(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-322.46v-563.76h644.76v68.37H142.15v495.39zM451.81-74.02v-80H242.15v-563.83h685.02v563.83h-209.4v80zM310.52-222.15h548.52v-427.57H310.52zm274.26-213.78" })));
}
